*,::after,::before{margin: 0; padding: 0; box-sizing: border-box;}

body{margin:0; padding:0; /*direction:rtl;*/font-size:16px; color:#000;font-family: "Noto Sans Hebrew", sans-serif; font-weight: 400; background: #fff;}

a, input, select, textarea{transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; text-decoration:none;}
input, select, textarea{text-align:right; border:0;font-family: "Noto Sans Hebrew", sans-serif;font-weight: 400; color: #000; font-size: 16px; width: 100%; padding: 0 15px;}
textarea{padding: 10px;}
button{font-family: "Noto Sans Hebrew", sans-serif; cursor: pointer;}
select {border: 1px solid #a6a6a6;padding: 10px 40px 10px 15px;cursor: pointer;padding-right: 40px;
appearance: none;-webkit-appearance: none;-moz-appearance: none;
background: linear-gradient(45deg, transparent 50%, #555 50%), linear-gradient(135deg, #555 50%, transparent 50%);
background-position: calc(100% - 18px) 50%, calc(100% - 12px) 50%; background-size: 6px 6px; background-repeat: no-repeat;}

::-webkit-input-placeholder{color:#000;opacity:10;}
:-ms-input-placeholder{color:#000;opacity:10;}
::placeholder{color:#000;opacity:10;}

/*** COMMON CSS ***/
#main_cotainer{position: relative;}
img{border:0; width: 100%; display: block;}
h1, h2, h3, h4, h5{margin:0; padding:0; line-height:normal; width:100%; font-weight:normal; box-sizing: border-box;}
ul{margin:0; padding:0; width:100%; box-sizing: border-box;}
ul li{list-style:none; box-sizing: border-box;}
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}
a, ::after, ::before{transition: 0.3s ease all;}

.wrapper{width:100%; margin:0 auto; padding: 0 35px;}

.flex_center_spacebetween{display: flex; align-items: center; justify-content: space-between;}
.flex_center_center{display: flex; align-items: center; justify-content: center;}
.flex_center{display: flex; align-items: center;}
.flex_spacebetween{display: flex; justify-content: space-between;}
.gap-15{gap: 15px;}
.flex-wrap{flex-wrap: wrap;}


/*
7680 - 37.5%
6016 - 34%
5120 - 31.25%
4096 - 26.6%
3840 - 25%
3440 - 22.1%
3200 - 20%
2880 - 16.7%
2560 - 12.5%
1920 - 0%

@media only screen and (max-width:7650px), (max-width:7680px){
#main_cotainer{width:25%; padding: 0;}
}
@media only screen and (max-width:6000px), (max-width:6016px){
#main_cotainer{width:32%; padding: 0;}
}
@media only screen and (max-width:5100px), (max-width:5120px){
#main_cotainer{width:37.5%; padding: 0;}
}
@media only screen and (max-width:4000px), (max-width:4096px){
#main_cotainer{width:46.8%; padding: 0;}
}
@media only screen and (max-width:3800px), (max-width:3840px){
#main_cotainer{width:50%; padding: 0;}
}
@media only screen and (max-width:3400px), (max-width:3440px){
#main_cotainer{width:55.8%; padding: 0;}
}
@media only screen and (max-width:3100px), (max-width:3200px){
#main_cotainer{width:60%; padding: 0;}
}
@media only screen and (max-width:2800px), (max-width:2880px){
#main_cotainer{width:66.6%; padding: 0;}
}
@media only screen and (max-width:2500px), (max-width:2560px){
#main_cotainer{width:75%; padding: 0;}
}
*/

@media only screen and (max-width:1900px), (max-width:2400px){
#main_cotainer{margin:0 auto; width:100%; position: relative; /*padding: 0 1.3%;*/}
}

@media only screen and (max-width:1600px), (max-width:1639px){
.wrapper{width: 100%; padding: 0 30px;}

}

@media only screen and (max-width:1400px), (max-width:1499px){
.wrapper{width: 100%; padding: 0 20px;}

}

@media only screen and (max-width:900px), (max-width:999px){
.wrapper{width: 100%; padding: 0 15px;}
}

@media only screen and (max-width:400px), (max-width:499px){

}